body {
    background-color: darkgray;
    margin: 0px;
}
#Main{
    vertical-align: middle;
    width: 575px;
    height: 500px;
    border: 2px solid black;
    margin-top: 10%;
    background-color: white;
}
#Naslov{
    vertical-align: top;
    position: static;
    margin: 0px;
    height: 15%;
    width: 100%;
    border-bottom: 2px solid 
    black;
    border-top: 1px solid black;
    background-color: wheat;
}
.Input{
    height: 40px;
    width: 250px;
    font-size: 200%;
    
}
.btn{
    font-size: 200%;
    width: 130px;
    height: 50px;
     
}
